打印

升级php从5.4到5.6 后, memcache失效,提示api不一致

升级php从5.4到5.6 后, memcache失效,提示api不一致

# service php-fpm restart
Gracefully shutting down php-fpm . done
Starting php-fpm [15-May-2018 01:11:10] NOTICE: PHP message: PHP Warning:  PHP Startup: memcache: Unable to initialize module
Module compiled with module API=20100525
PHP    compiled with module API=20131226
These options need to match
in Unknown on line 0
done



现在要怎么做才可以让memache正常工作?求助

[ 本帖最后由 jasoncow 于 2018-5-15 01:31 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

env: cc: Permission denied
你系统上可能安装了云锁之类的安全软件造成的,卸载后应该就正常了

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP